@font-face { font-family: 'Comfortaa'; font-weight: normal; src: url('fonts/Comfortaa_Regular.ttf'); font-smooth: always;
    -webkit-font-smoothing: antialiased;
}
@font-face { font-family: 'Comfortaa'; font-weight: bold; src: url('fonts/Comfortaa_Bold.ttf'); font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

body
{
    font-family: 'Century Gothic';
    font-size: 14px;
    background: url('images/bg.jpg') center top repeat-x;
    background-color: #000;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    cursor: default;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    line-height: 18px;
    min-width: 900px;

}

select
{
    background: none;
}

a
{
    font-family: 'Century Gothic';
    font-size: 12px;
    text-decoration: none;
    color: #fff;
}

a, img
{
    border: 0;    
}

#main_holder
{
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    min-width: 900px;
    display: block;
    text-align: center;

}

#content
{
    display: block;
    text-align: center;
    width: 640px;
    height: 640px;
}

#pages
{
    display: block;
    overflow: hidden;

    min-height: 600px;
}

div.page
{
    display: none;
    overflow: hidden;
    min-height: 600px;
}


h1.Head1
{
    position: absolute;
    width: 600px; 
    padding:15px; 
    text-align:center; 
    color: #fff; 
    font: 17px Century Gothic;
    font-weight: bold;
}

/* boxes */

div.box_wrapper
{
    width: 224px;
    height: 224px;
    display: block;
    position: absolute;
    /*background: url('images/box.png') center no-repeat;*/
    z-index: 900;
}

div.box_right
{
    float: right;
}

div.box
{
    width: 108px;
    height: 109px;
    margin: 54px;
    display: block;
    overflow: hidden;
    z-index:1100;
    position: absolute;
       
}

div.box a
{
    width: 108px;
    height: 109px;
    display: block;
    z-index: 10000;
}

.box img
{
    border: 0;
    padding: 0;
    z-index: 1100;
}

img.img_black
{
    display: none;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

img.img_color
{
    display: block;
}

.box div.caption 
{
    position: absolute;
    display: block;
    opacity: 0.9;
    filter: alpha(opacity=90);
    z-index: 1200;
    width: 108px;
    margin-top: 90px;
    height: 40px;
    text-align: center;
    background: #222;
    color: #fff;
}

#about .box div.caption, #contact .box div.caption 
{
    margin-top: 110px;
}

.testproj {
	margin-top: 125px !important;
	padding-left: 75px !important;
	min-height: 375px !important;
	//background-color: #fff;
	//background: url('images/test_back.jpg') center top repeat-x;
}
.test12
{
 margin-left:64px !important;
 margin-top:16px !important;
}

.test13
{
 margin-left:188px !important;
 margin-top:16px !important;
}

.test14
{
 margin-left:314px !important;
 margin-top:16px !important;
}

.test32
{
 margin-left:62px !important;
 margin-top:236px !important;
}

.test33
{
 margin-left:186px !important;
 margin-top:236px !important;
}

.test34
{
 margin-left:312px !important;
 margin-top:236px !important;
}

/* boxes end */

/*home */

#home
{
    height: 600px;
}

/*home end*/

/*about */

#about
{
    height: 600px;
    color: #fff;
}

#about_content
{
    padding-top: 185px;
    padding-left: 55px;
    font-size:  12px;
    font-family: Century Gothic;
    line-height: 17px;
    color: #ccc;
    z-index: 1200;
}

#about b
{
    color: #fff;
}

#about a
{
    cursor: pointer;
}

#about_why, #about_mission, #about_top 
{
    width: 530px;
    display: block;
    text-align: justify;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    z-index: 1200;
}

#about_top
{
    height: 60px;
}

#about_left
{
    width: 255px;
    float: left;
    display: block;
    text-align: justify;
    margin-right: 20px;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

#about_right
{
    width: 255px;
    float: left;
    display: block;
    text-align: justify;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

#about_top:hover, #about_left:hover, #about_right:hover 
{
    color: #eee;
}

/*about end */


/*projects */

#projects_residential, #projects_commercial, #projects_outdoors 
{
    height: 600px;
}

#projects div.box_wrapper
{
    /*width: 365px;
    height: 365px;*/
    display: block;
    position: absolute;
    /*background: url('images/projects/box_bg.png') center no-repeat;*/
    z-index: 900;
}

#projects div.box_wrapper_big
{
    width: 365px;
    height: 640px;
    background: url('images/projects/box_big_bg.png') center no-repeat;
}

#projects div.box_residences
{
    width: 320px;
    height: 320px;
    margin: 54px;
    display: block;
    overflow: hidden;
    z-index:1100;
    position: absolute;
       
}

#projects div.box_experiential_spaces
{
    width: 320px;
    height: 180px;
    margin: 54px;
    display: block;
    overflow: hidden;
    z-index:1100;
    position: absolute;
       
}

#projects div.box_apartments
{
    width: 184px;
    height: 320px;
    margin: 54px;
    display: block;
    overflow: hidden;
    z-index:1100;
    position: absolute;
       
}

#projects div.box_furniture
{
    width: 184px;
    height: 180px;
    margin: 54px;
    display: block;
    overflow: hidden;
    z-index:1100;
    position: absolute;
       
}

#projects div.box_big
{
    width: 249px;
    height: 524px;       
}

#projects div.box img
{
    border: 0;
    padding: 0;
    z-index: 1100;
}

#projects #menu_projects_residences
{
	margin-top: 0;
    	margin-left: 0; 
}

#projects #menu_projects_experiential_spaces
{
    margin-top: 345px;
    margin-left: 0px; 
}

#projects #menu_projects_apartments
{
    margin-top: 0;
    margin-left: 345px; 
}

#projects #menu_projects_furniture
{
	margin-top: 345px;
    	margin-left: 345px; 
}


/*projects end */


/*project */

#project_lightbox
{
    display:none;
    background:#111;
    opacity:0.9;
    filter:alpha(opacity=90);
    position:fixed;
    top:0px;
    left:0px;
    height: auto;
    min-width:100%;
    min-height:100%;
    z-index:2100;
}

#project {
	display: none;
	position: fixed;
	top: 4%;
	left: 3%;
	width: 94%;
	height: 96%;
	background: #000;
	/* border: 3px solid #000; */
	z-index: 20001;
	border-radius: 2px;
	-moz-border-radius: 2px;
	overflow: hidden;
	right: 3%;
	bottom: 0%;
}

#project_head
{
    display: block;
    font: 15px Century Gothic;
    color: #fff;
    background: #000;
    text-align: center;
    padding: 7px;
    height: 32px;
}

#project_title
{
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 3px;
}

#project_close
{
    position: absolute;
    right: 10px;
    float: right;
    opacity: 0.7;
    filter: alpha(opacity=70);
    cursor: pointer;
    display: block;
    height: 32px;
    width: 32px;
    background: url(images/close.png) center top no-repeat;
    z-index:  23000;
}

#project_close:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}

#project_images
{
    display: block;
    text-align: center;
    background-color: #000;
}

#project img
{
    /*max-height: 95%;*/
    /*max-width: 90%;*/
    height: 525px;
}

#project_description {
	position: absolute;
	/* height: 10%; */
	min-height: 25px;
	background: #111;
	opacity: 0.7;
	filter: alpha(opacity=70);
	color: #fff;
	bottom: 0;
	display: block;
	padding-top: 10px;
	text-align: center;
	width: 100%;
}

#project_prev
{
    background: url(images/arrow_prev.png) no-repeat center;    
    left: 0;
}

#project_next
{
    background: url(images/arrow_next.png) no-repeat center;
    right: 0;
}

#project_prev:hover
{
    background: url(images/arrow_prev_on.png) no-repeat center;    
}

#project_next:hover
{
    background: url(images/arrow_next_on.png) no-repeat center;
}


#project_prev, #project_next
{
    height: 90%;
    width: 30%;
    top: 10%;
    position: absolute;
    display: block;
    z-index: 22000;
    opacity: 0.3;
    filter: alpha(opacity=30);
    cursor: pointer;
}

#project_next
{

}

#project_prev:hover, #project_next:hover
{
    opacity: 1;
    filter: alpha(opacity=100);
}

/*project end */  

/*contact */

#contact
{
    color: #ccc;
    font-family: Century Gothic;
    font-size: 12px;
    text-align: left;
}

#contact b
{
    color: #fff;
    font-size: 14px;
}


#contact_map
{
    padding-left: 53px;
    display: none;
    width: 542px;
    text-align: center;
}

#contact_content
{
    padding-top: 200px;
    padding-left: 5px;
    display: block;
}

#contact a
{
    cursor: pointer;
    color: #ddd;
}

#contact a:hover
{
    text-decoration: underline;
}

#contact_top
{
    height: 70px;
    width: 540px;
    display: block;
    text-align: justify;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;

}

#map_left {
	width: 175px;
	float: left;
	display: block;
	text-align: justify;
}
#map_right {
	width: 192px;
	float: left;
	display: block;
	text-align: justify;
}

#contact_left
{
    width: 200px;
    float: left;
    display: block;
    text-align: justify;
    padding-right: 10px;
    margin-left: 50px;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    background: url(images/contact/divider.png) top right no-repeat;
}

#contact_right {
	text-align: center;
}

#contact_right table {
	width: 290px;
	/* display: block; */
	margin: 0 auto;
	text-align: left;
}

#vendors_contact_body input {
	height: 22px;
	padding: 4px;
	width: 353px;
	/* background: url(images/contact/input.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	/* border-radius: 3px; */
	background: #393A3E;
	border-bottom: 1px solid #2e8498;
	color: #fff;
	outline: none;
	    padding-bottom: 0px;
    margin-top: 6px;
}

#vendors_contact_body select {
	height: 25px;
	padding: 0px;
	width: 222px;
	/* background: url(images/contact/select.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	-webkit-appearance: none;
	border-radius: 0px;
	background: #393A3E;
	border: 1px solid #2e8498;
	color: #fff;
	outline: none;
}

#vendors_contact_body textarea
{
    padding: 4px;
    width: 223px;
    /*background: url(images/contact/textarea.png) no-repeat;*/
    font: 11px Tahoma;
    font-weight: normal;
    display: block;
    border: none;
    /*border-radius: 3px;*/
    background: #393A3E;
    border-bottom: 1px solid #2e8498;
    color: #fff;
    outline: none;
    height: 17px;
    padding-top: 14px;
    padding-bottom: 0px;
}

#vendors_contact_body #vendors_submit {
	height: 28px;
	padding: 0px;
	width: 107px;
	/* background: url(images/contact/send.png) no-repeat; */
	background-color: #08a;
	font: 11px Tahoma;
	display: block;
	border: none;
	cursor: pointer;
	float: right;
	color: #fff;
	border-radius: 3px;
	outline: none;
}

#vendors_contact_body #vendors_submit:hover
{
    /*background: url(images/contact/send_hover.png) no-repeat;*/
    background-color: #c8570b;
}


#enquiry_form input
{
	height: 23px;
	padding: 4px;
	width: 244px;
	/* background: url(images/contact/input.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	/* border-radius: 3px; */
	background: #393A3E;
	border-bottom: 1px solid #2e8498;
	color: #fff;
	outline: none;
	    padding-bottom: 0px;
	    padding-top: 8px;
}


#enquiry_form select
{
	height: 22px;
	padding: 0px;
	width: 202px;
	/* background: url(images/contact/select.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	-webkit-appearance: none;
	border-radius: 0px;
	background: #393A3E;
	border-bottom: 1px solid #2e8498;
	color: #fff;
	outline: none;
	margin-top: 10px;
	padding-left :6px;
}
#vendors_contact_body p
{
    float: left;
}
#vendors_contact_body
{
   margin-top: 25px;
   margin-left: 75px;
}
.enquiry-form-css p
{
    float: left;
}
.enquiry-form-css
{
   margin-top: 25px;
   margin-left: 130px;
}
#contact_body p
{
    float: left;
}
#contact_body
{
   margin-top: 0px;
   margin-left: 91px;
}
#enquiry_form textarea
{
    margin-top: 10px;
    width: 196px;
    padding: 4px;
    /*background: url(images/contact/textarea.png) no-repeat;*/
    font: 11px Tahoma;
    font-weight: normal;
    display: block;
    border: none;
    /*border-radius: 3px;*/
    background: #393A3E;
    border-bottom: 1px solid #2e8498;
    color: #fff;
    outline: none;
}

#enquiry_form #enquiry_submit
{
	height: 28px;
	padding: 0px;
	width: 107px;
	/* background: url(images/contact/send.png) no-repeat; */
	background-color: #08a;
	font: 11px Tahoma;
	display: block;
	border: none;
	cursor: pointer;
	margin-left :234px;
	color: #fff;
	border-radius: 3px;
	outline: none;
}

#enquiry_form #enquiry_submit:hover
{
    /*background: url(images/contact/send_hover.png) no-repeat;*/
    background-color: #c8570b;
}


#contact_body input
{
	height: 22px;
	padding: 4px;
	width: 359px;
	/* background: url(images/contact/input.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	/* border-radius: 3px; */
	background: #393A3E;
	border-bottom: 1px solid #2e8498;
	color: #fff;
	outline: none;
	padding-bottom: 0px;
        padding-top: 10px;
}

#contact_body select
{
	height: 20px;
	padding: 0px;
	width: 298px;
	/* background: url(images/contact/select.png) no-repeat; */
	font: 11px Tahoma;
	font-weight: normal;
	display: block;
	border: none;
	-webkit-appearance: none;
	border-radius: 0px;
	background: #393A3E;
	border-bottom: 1px solid #2e8498;
	color: #fff;
	outline: none;
        margin-top: 8px;
        padding-left: 4px;
}

#contact_body textarea
{
    padding: 4px;
    width: 327px;
    /*background: url(images/contact/textarea.png) no-repeat;*/
    font: 11px Tahoma;
    font-weight: normal;
    display: block;
    border: none;
    /*border-radius: 3px;*/
    background: #393A3E;
    border-bottom: 1px solid #2e8498;
    color: #fff;
    outline: none;
    margin-top: 7px;
    margin-left: 2px
}

#contact_body #careers_submit
{
	height: 28px;
	padding: 0px;
	width: 107px;
	/* background: url(images/contact/send.png) no-repeat; */
	background-color: #08a;
	font: 11px Tahoma;
	display: block;
	border: none;
	cursor: pointer;
	float: right;
	color: #fff;
	border-radius: 3px;
	outline: none;
}

#contact_body #careers_submit:hover
{
    /*background: url(images/contact/send_hover.png) no-repeat;*/
    background-color: #c8570b;
}

/*contact end */

div.half_page
{
    width: 280px;
    float: left;
    display: block;
}


/*logo */ 

#logo_img
{
    width: 201px;
    height: 160px;
    display: block;
    position: absolute;
    z-index: 900;
	top:210px;
	left:20px;
	transition: opacity 0.5s ease-in-out;
}

#logo_text
{
    width: 201px;
    height: 150px;
    display: block;
    position: absolute;
    z-index: 900;
	top:257px;
	left:575px;
	transition: opacity 0.5s ease-in-out;
	text-align: justify;
}

/*#logo 
{
    width: 201px;
    height: 159px;
    display: block;
    position: absolute;
    z-index: 900;
    top: 0;
    left: 0;
}
#logo .logo_img,
#logo .logo_text {transition: opacity 0.5s ease-in-out;color: #ccc; text-align: justify;}
#logo .logo_text {position:absolute; top:17px; left:0; opacity:0;}

#logo:hover .logo_img {opacity:0;}
#logo:hover .logo_text {opacity:1;}*/



/*logo end */


/*menu */

#menu
{
    display: block;
    height: 25px;
    width: 640px;
    padding-left: 60px;
    z-index: 1200;
    position: absolute;
}

#menu a
{
    color: #fff;
    font-size: 15px;
    font-family: 'Century Gothic';
    width: 75px;
    margin-right: 75px;
    float: left;
    text-align: left;
    display: block;
    z-index: 2000;
}

#menu a:hover
{
    color: #0088aa;
}

#menu a.selected
{
    color: #0088aa;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}

/* menu end */ 

div.clear_all
{
    clear: both;
}

a.no_click
{
    cursor: default;
}


/* social */

#social
{
    display: block;
    width: 300px;
    z-index: 1000;
    right: -220px;
    position: fixed;
    top: 100px;
    height: 300px;
}

#social_icons
{
    display: block;
    padding-top: 130px;
}

#home_t {
	display: block;
	background: url(images/home_t.png) no-repeat center top;
	width: 57px;
	height: 40px;
	cursor: pointer;
	margin-bottom: 30px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#social_f
{
    display: block;
    background: url(images/social_f.png) no-repeat center top;
    width: 51px;
    height: 36px;
    cursor: pointer;
    margin-bottom: 30px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#social_t
{
    display: block;
    background: url(images/social_t.png) no-repeat center top;
    width: 51px;
    height: 36px;
    cursor: pointer;
    margin-bottom: 30px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#social_i
{
    display: block;
    background: url(images/social_i.png) no-repeat center top;
    width: 51px;
    height: 36px;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#home_t:hover, #social_f:hover, #social_t:hover, #social_i:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90);
    outline:none;
}

#stories_ourchains ul li
{
	padding: 5px;
}

@-moz-document url-prefix() 
{
   #enquiry_form textarea
   {
    	margin-top: 10px;
	width: 181px !important;
   }
   #enquiry_form select
    {
    	width: 188px !important;
    }
    #vendors_contact_body input
     {
    	width: 416px;
    }
    #vendors_contact_body textarea
     {    
	width: 242px;
    }
    #vendors_file_attach
    {
    	width: 239px !important;    	
    }
    #vendors_referred
    {
    	width: 346px !important;
    }
    #vendors_phone
    {
    	width: 428px !important;
    }
    #vendors_email
    {
    	width: 441px !important;
    }
    #vendors_submit
    {
    	margin-right: 39px !important;
    }
    #contact_body input
     {
    	width: 415px;
    }
    #contact_body textarea
    {
    	width: 370px;
    	padding-bottom: 0;
    }
    #careers_exp
    {
    	width: 382px !important;
    }
    #file_attach_career
    {
	width: 270px !important;    	
    }
    #contact_body select
    {
	    width: 339px
    }
    #contact_body input[type=email]
    {
    	width: 405px !important;
    }
    #contact_body input[name=phone2]
    {
    	width: 418px !important;
    }   
    #careers_submit
    {
	    margin-right: 60px !important;
	    margin-top: -7px;
    }
    #enquiry_submit
    {
    	margin-left: 258px !important;
    }
    #contact_body
    {
    	margin-left: 46px;
    }
    #vendors_contact_body
    {
        margin-left: 37px;
    }
    #contact_body .file-select
    {
    	width: 275px !important;
    }
    #vendors_contact_body .file-select
    {
    	width: 248px !important;
    }
   
}
.contactselected
{
	display: block !important;
}
#contact_body p
{
    display: initial;
}























